Members of the Salt Spring Island Rotary Club install a fence at the Rainbow Road Indoor 
Pool. Funds for fence and new playground raised from October Spooktacular Bash.
Toll Free: 1-877-537-2905
Circulation:  1200+ printed

We are thrilled to announce the winners 
of the children’s colouring contest which 
took place over the previous two weeks. 
We received over 20 entries from kids 
aged 3 to 7 years old. Thank you so 
much to our wonderful Saltspring Island 
business sponsors who kindly donated 
prizes. It is an excellent opportunity 
to promote art and a competitive spirit 
in our youngsters. See page 12 for the 
winners list. We chose not to publish last 
names for various reasons. Please call 
The Islands Marketplace at 537-2905 if 
you have any concerns or queries.

In this issue we introduce “Saltspring 
Soliloquies” by local writer Jim 
Anderson. Our editorial goal is to 
promote events, entertainment and 
environmental issues, with good positive 
stories that leave you feeling alive and 
hopeful. We look forward to fulfilling 
this goal with Jim’s contributions.

Sheri Cyprus is pursuring new writing 
challenges and will no longer be writing 
for The Islands Marketplace We wish 
her the best in her new endeavours and 
will miss her well-written, informative 
stories.

The new Restaurant Row feature is 
on page 9. Watch for more fun feature 
pages in our upcoming issues. We have 
a lot of great ideas to promote our island 
paradise and local economy, but it seems 
not enough time to do it all.

Thankfully, Shelley Day has joined 
our team to help promote our magazine 

Place your free ad if you are buying or selling non commercial 
items, by calling our number, emailing us, uploading your ad on 
our website or dropping your written ad off at Apple Photo. You 
can also mail it to us via Canada Post. Your ad will run for 4 issues 
and be coded with a number indicating the month and date that it 
will stop running. To repeat or delete your ad, please contact us. 
Ads may be edited for space or omitted for content. We accept 
no responsibility for errors or omissions. Our goal is to promote 
recycling and local small business with affordable advertising. We 
cover our printing, distribution and administration costs with paid 
business advertising. Press releases, stories, photos and comments 
are always welcome and greatly encouraged.

Hi Jim

I have changed your phone number on 
this ad for the April 3 issue.
What’s under the hood?  Truck owner shows off his GMC lowrider to prospec-
tive buyers on a sunny day at the Ganges Gas station.

Marketplace
�����������

�����������������������������������������������������������

��������������������������

Published by: 
Sandi & Andrew Poystila of 
Contour Media

Sales Assistant/Reps: 
Teresa Forbes,  250-537-2259 
Emily Forbes,  250-537-0421 
Shelley Day, 250- 537-4240

Contributing Writers:        
Georgiana Reehl, 
Jim Anderson

301 Mobrae Avenue,  
Saltspring Island, BC V8K 1J7

Telephone: 250-537-2905   
Toll Free: 1-877-537-2905 
info@islandsmarketplace.com

and offer us the extra hands needed in 
our publishing business. 

Our next issue we will focus on Earth 
Day and environmental solutions. In 
May a new and improved Ganges Map 
will be back, available for our island 
visitors to help them find their way 
around town. Call one of our sales reps 
to get your business on the map.

There is lots happening this April, 
with the Saltspring Island Saturday 
Market starting up, the beginning of 
baseball and garage sale season, Easter 
events and fun for all ages. Gardening 
and home renovation projects are also 
on the to-do list. Enjoy your days, thanks 
for reading... and see you at the t-ball 
field!!! –  The Islands Marketplace.

Carl Arnett catches air on his bike 
at the Kanaka Road Skate park last 
Sunday.
170 FULFORD-GANGES RD., SALT SPRING ISLAND V8K 2T8   •  TEL./FAX: 250-537-4062

Store Hours:  10am to 5pm
158 Craig Street, Duncan, BC

170 Fulford-Ganges Rd., Saltspring

Visit us for Specialty Teas & Gifts

Purveyors of Specialty Tea Since 1999

Teddy Bear’s   
Take - Out
Hours:   
Mon. to Sat.  

11am to 6pm 
Sun. 12 - 5pm

Enjoy our Take-Out  
at the Local Pub
Ganges Tea Company
Pet containment system, brand new, 
never used, comes with 2 radio collars. 
$350. 537-4655. 04-17

Pretty 7 yr. old 13.3hh welsh/quarter 
horse mare. Buckskin with star and 2 
hind socks. Very sweet personality, 
fabulous on the roads and trails, loves 
to play in the ocean, goes english and 
western, very responsive to aids, likes 
to jump, has perfect ground manners, 
an allround fun pony.  board available 
$3200.Phone: 250 537-4688. 04-17

FOR SALE OR OFFERS...Half-Arabian, 
Half-American Saddlebred gelding, l5.5 
hands, 14 years old, with lovely dispo-
sition, fl owing movement, and good 
confi rmation.  Great potential for the 
right person.  Must go to experienced 
rider and approved home.  Must sell--
going back to school, moving.  Trained 
on Saltspring.  To enquire please call 
(250) 339-9635. 04-03

ANTIQUES
Mahogany washstand marble top/
backsplash, original mirror, some inlay 
on doors. $300 OBO. Phone: 250-537-
8449. 04-03

APPLIANCES
Portable dishwasher (front load) Gal-
axy (Sears) purchased 2003. Very 
clean. Rarely used. $150 Phone: 250-
653-9600. 05-15

Wall oven, Jenn Air Convection with 
black door, the box is 24.5” across and 
the door is 26.5” across, great for an 
inexpensive reno, asking $100 obo. 
Phone: 250-537-1972. 05-15

Admiral Electric stove, 24”, clean and 
working, attached cable and plug. $75. 
Black and Decker Countertop oven, in-
frawave speed cooking. MInt condition. 
Best offer. 250-537-1427. 04-17

Medium sized microwave oven...old-
er...but working perfectly....ten dollars. 
Phone: 250-537-0710. 04-17

Adler heavy duty industrial sewing ma-
chine. Good for sails and heavy bags. 
Good working condition. $100. Phone: 
250-537-4072. 04-17

ARTS & CRAFTS
Gas fi re pottery kiln (Olympic) cone 10. 
Model # 2827G. $550. Call Bev 250-
335-2815. 04-17

AUTOS FOR SALE
Honda CRV-EX 1998 AWD Auto. Great 
condition for age. Dark Green. All the 
extras inc. Tow (2size), Roofrack, 
Cruise, A/C, Bugshield, Trim, Repair 
Manual. New bearings, radiator, rotors/
pads, ball joints, windshield, exhaust. 
$10,000. Can gift letter. Phone 250-
538-1653. 05-15

1991  Ford F150 2 wheel drive, 6 cyl 
5 spd. 246,000km. Good tires, recently 
done front brakes and battery. Extra 
load rear springs. Engine and drive 
train are in good shape. It will need 
muffl er/tail pipe replaced.  Out of prov-
ince plates. $2100. Phone: 250-618-
1037. 05-01

1991 Chev 3/4 ton 4x4 long-box, ex-
tended cab, headach rack, canopy, 
good tires on nice rims, fl owmaster ex-
haust, kept in good running condition, 
receipts, owners manual. $5,500 OBO. 
Phone: 250-537-9815. 05-01

79 ford econo line van over hight and 
long needs breaks 200$ obo. Phone: 
250 537 9858. 04-17

2001 Grand Caravan sport, 118,000 
kms, dark green, new transmission, 
good x-ice winter tires, extra set of 
wheels and hub caps, center console. 
$7500. 250-537-0721. 04-17

ANIMALS & PETS

Hi Dave / Tracey

Here’s a spec ad proof for the Islands Marketplace.

Size: 2x4 Ad            
Cost:  $48.00/issue

Thanks, Emily Forbes
537-5358
AUTOS FOR SALE AUTOS FOR SALEAPPLIANCES
Trade: darling Toyota Celica �86 GT 
Coupe, mechanically great, sun/moon 
roof, minor body scratches & 1 tiny 
patch of rust but about 80% perfect, 
190K, AMAZING car, well maintained, 
all records, worth approx. $2500 - 
$3000 as is, $4-5000 all detailed) for 
a reliable work-horse cargo van or 
larger pickup to get me and my stuff 
to Whitehorse. Prefer front WD/auto, 
can be funky but MUST be mechani-
cally sound, tuneup/safety inspection 
provided and expected. Phone: 250-
537-5499. 04-17

1991 GMC blazer 4 door. Body’s 
great, runnes well but nned a few 
things. Brakes, Wheel bearing -mainly. 
$800.00.  250 653-9812. 04-03

1926 Dodge Brothers. A great project 
truck. Almost all the parts ar there and 
in good condition (for 82 yrs old) This 
is a Dump-Box. No time, No money to 
restore it, so it’s for sale. pics @ www.
bowland.ca/DB_project.htm. Phone: 
250 653-9812. 04-03

1983 BMW 320i, 5 speed, 4 door, 
sunroof, CD player, needs fuel pump. 
$500. 250-710-4975, Crofton. 05-15

ANIMALS & PETS ANIMALS & PETS
Advertise your event here for FREE!  Call 537-2905 or toll free 1-877-537-2905.
Email : info@islandsmarketplace.com for the next edition - April 17 - Online events calendar. at: www.islandsmarketplace.com
Here’s a proof of your ad. Please respond with changes you’d like or if it’s okay 
to print. Ad Deadline: March 14, 2pm.  Thanks Marketplace
GMC 305 V8 Engine -  I need a 305 
V8  for a 1995 GMC half ton pick-up 
truck. Phone: 653-4454. 05-03

Fiberglass canopy for long box im-
port. Very roomy. Stainless roof 
clamps for rack. $100. Phone: 250 
537-1909. 04-17

Four tires - 2 all season rdials and 
2 snow, all on rims, plus one set of 
cables, size 195-70R-14. Repaired, 
pumped and ready to install. $200. 
Phone: 250 537-1909. 04-17

wanted: need 15 inch auto tires with-
out rims. Call 250-526-0119. 04-03

BIKES

BMX style GT brand bike with dyno 
grips, rotor handle bars, front and 
rear pegs, and rail guard. perfect for 
the skatepark. paid $1800, asking 
$350obo. 250-538-8385. 05-01

BOATS AND MARINE
Landing Barge-BRAND NEW-custom 
built 13.5 ft hull, Hand crafted. Double 
Hull construction- 3/4” and 5/8” ply-
wood. Suitable for landing barge/work-
ing boat and/or liveaboard hull $1000. 
Phone: 250-629-6204. 05-15

StarCraft 14’3” X 5’7” , Lapstrake Fi-
berglass Old school and very cool boat 
-includes good trailer/no motor. Will 
run a 50 H.P. $500.00 250-539-8255 
(cell). Phone: 250-629-6085. 05-15

16 Ft Crestliner bowrider (with walk 
thru windshield) in good operating 
condition with strong 70hp Evinrude 
and 4 hp kicker, good battery and near 
new E-Z Loader trailer. Comes with 
crab trap,rod holders three portable 
fuel tanks, paddles and more. $4900 
Call after 6pm. (250) 537-5977. 05-01

Wanted: dock/moorage for 30 ft. boat 
to use as part time offi ce/retreat. Pre-
fer close to Ganges with power supply, 
wireless internet. References available. 
Call 538-7430, leave message. 05-01

Older 10ft fi breglass boat with set 
of oars. Perfect for lake use, $200. 
Phone: 250 537-5977. 04-03

AUTO PARTS & ACCESS BIKES
Hi 
Here’s a spec ad proof.

Size: 2x3 Ad            
Cost:  $36.00/issue

Thanks, 
Teresa
537-2259
Visit us for all of your Auto Parts & Supply needs

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: FEB. 14, 2pm

Thanks

Marketplace
Hands on healing for your 
bike. Prayer option available.
Less gas more ass.  
Try riding once a week.
Ask yourself, do I really need to drive 
today? Walk, bike, hitchhike,

carpool, ride a horse.
9 in 10 Canadians fear our 
lifestyle is not sustainable. 

Ride.
Waterfront properties going 
fast ... into the ocean. Ride.
Resist the oil empire,  
buy an electric bike,  

ride like a Superhero.
Sell the car, ride a bike, save thousands, retire sooner, healthier,
and earn the respect of your grandkids!

Antarctica melting fast, oops. Ride now, or paddle sooner.

Historically we only seem to respond to catastrophe. Are we any
smarter this time? An ounce of prevention... ride.

Fellow Easter Islanders, how will we be remembered? Do not shame your
people, Ride.

please recycle



15’ Chestnut canoe. Recently refur-
bished This canoe is in great shape 
and ready for anyone who appreciates 
paddling a canvas covered canoe. 
$2000. Phone: 653-9812. 05-03

1971 Fibreform 26’ cabin cruiser. 
Comfortable live aboard for one or 
cozy for two. Project boat. Has de-
funct V8 Mercruiser. Good leg and 
prop with hydraulic tilt. Have control 
cables, moored out Ganges Harbour. 
Has housed me thru two hard winters 
and two great summers. Good po-
tential. Accept partial trade for guitar 
stuff, vehicle or motorcycle. Jimmy. 
Message 250- 537-9911 days. 05-01

26’ hurston glass craft hull in excel-
lent condition.needs engine and tlc 
make an offer. Phone: 250 537 9858. 
04-17

‘95 MacGregor Classic D Includes: 
8’ Modulus Skiff w/paddles, ‘04 9.9 
HP Tohatsu outboard, main/gib/gano 
sails, Propane stove & BBQ, bathroom 
w/potty, 2 anchors, 2 water tanks, 
Saturn lighted compass, Bi data Auto 
Helm Sonar, self righting mast, fuel 
tank, new fl are kit, power switch pan-
el. Sail ready~In excellent condition! 
250-285-2422. 04-17

This is a seriously fun and fast sailboat. 
If you know these boats you will know 
what I mean. A fun family boat for two 
(racing) or three (funning) Stable fast 
and easy to trailer.......trailer included. 
Pictures of other m 16’s http://www.
pigeonlakeyachtclub.com/index.html. 
Phone: 250 653-9812. 04-03

WANTED: WINDSURFING BOARD. I’m 
looking for an older 11’ - 12’ complete 
windsurfi ng board. Prefer with foot-
straps and a dagger board. Something 
to just get me back out on the water. 
Phone: 250-537-1418. 04-03

sell your boat here 537-2905

ADSI Modern/wireles all-in-one 4 part 
router, works with Telus. $50. 537-
2608. 05-15

Computers From a closed business... 
35 computers , brand new. One or 
two HDDs. $300 -$380. No operating 
system, no software, no peripherals.. 
653-4454. 04-17

ELECTRIC VEHICLES
Electric motorcycle scooter : no li-
cence or insurance required!! goes 
30km/h and has added pedals to help 
with the hills so it is classifi ed as a 
bike, charges in approx. 3 hours.  ask-
ing $500 obo 250-538-8385. 05-01

Fabulous electric bike. 24 volt,plug-in. 
Takes about as much energy as a stan-
dard light bulb to charge. Used only 
one summer. Loved it, but moved into 
town, so no longer need it. Paid $925, 
sell for $775. 250-538-1769. 04-03

ELECTRONICS
42” screen, huge TV, full size body 
(not fl at screen). $75 obo.  Call 538-
1970. 05-01

Starchoice satellite system, brand 
new, still in box, never used. cost 
$200 new. Now $100 obo. 250-538-
1970. 05-01

Bored of your games and movies? 
want to trade? i’m looking to trade 
some gamecube games and  vhs 
movies. call if you have anything to 
trade! Phone: 250-538-8385. 05-01

A 31” Mitsubishi CRT Monitor. This 
is not a TV although it will display 
anything through a VGA/RGB connec-
tion. It really is very large computer 
screen. It will display regular sized 
fonts clearly and viewable from a dis-
tance. It is limited to 800 x 600 pixels. 
Phone: 250 653-9812. 04-03

EXERCISE EQUIPMENT
MEC inline fl uid trainer - clamp your 
bike on and go. Brand new. $150. 
Phone: 250 537-1909. 04-17

COMPUTER SERVICES
BUILDING ITEMS
Windows, Builder’s Special. Beautiful 
top of the line PELLAS, white metal 
and vinyl, double-hung, 6 of 53.5 
x 55.5, 1 of 63 x 47.5, 1 of 69 x 55, 
$450 each. Also 4 matching NAP win-
dows, white vinyl gliders. 68.9 x 34 
across.$220 each. All brand-new in 
packages. Not using due to cancelled 
reno. Phone: 250 537-1972. 05-15

Drain Rock fabric, black felt, 13ft wide 
roll,less than 1/2 price, at 14cents a 
square foot.  250-537-1972. 05-15

Clawfoot tub in excellent condition in-
terior - 5ft, needs new taps and to be 
removed.  $250.  Enamel coated wash-
ing sink - $20. Thermal Pane windows 
- offers.  537-5630.  04-03

BUILDING SERVICES
Roofi ng Repairs. Snow guards and 
metal roofi ng. Call for free estimates. 
Colin Beamish - 537-0949. 03-06

CAMPING
Woods 3M Thinsulate sleeping bag, 
Liteloft with hood and sack. 34” wide. 
never used. 250-537-1427. 04-17.

CHILDREN’S ITEMS
2003 Graco Infant Car Seat, for up 
to 20 lbs. $60. Graco baby basinette, 
exc. cond. $100 obo. 537-2905.

COMING EVENTS
Fitness in the fresh air. New outdoor 
exercise class on saltspring.6am 
mon,wed & fri.meet an Benjamin 
Moore and More. Call Coralee at 250-
931-4443 for info or see you there.

Salt Spring Concert Band:  “Rhythm 
and Rags”, featuring Luanne Katz and 
SSCB Percussion.  Sat April 25, Art-
spring, 8pm.

Allison Crowe’s Spring Show, Satur-
day, April 11 at the SSI United Church 
on Hereford Ave. See the next page for 
story and details.

April 5, 2009 Sustainability Solutions 
Workshop on FOOD. 2-5pm Crofton 
Room, Harbour House Hotel. Present-
ed by I-SEA. For more information 
email Ellie Parks eparks@telus.net or 
visit our website at www.i-sea.org

New Radio Program “Hold Fast Thy 
Word” Airs Sunday mornings from 
7:45 to 8am on KARI 550AM dial. 
bible Reading and encouragement.

LESLIE CORRY Drawings and Paint-
ings at MAHON HALL. Opening Friday 
April 10, 6:00 to 8:00pm, Easter Art 
Tour. Featuring The Cemetary, Paris 
and The Mountain, Montreal. Plus a 
new installation piece, Dichotomy of 
Palms. 10:00 to 6:00 Friday to Mon, 
11:00 to 3:00 Tues to Thurs.  Closing 
Friday April 17th, 5:00 to 8:00pm.

The Salt Spring Chamber Players 
present a special concert with Jona-
than Newmark, M.D. on May 2nd 
at 3:00 PM at All Saints by the Sea. 
Jonathan, a neurologist/pianist/com-
poser and violist, will be presenting 
demonstrations and performances 
along with Laurie and Jim.  Jonathan 
will be talking about composers and 
their neurological disorders. The  con-
cert will include music by Beethoven, 
Max Bruch, Mignone and an original 
piece composed by Jonathan New-
mark. Tickets will be sold at the door 
on May 2nd and are $15.00.

COMMUNITY SERVICES
Narcotics Anonymous - 250-537-
2790.

COMPUTERS & ACCESS
Computer instruction - installing soft-
ware, digital cameras, email protocols, 
and more. Basic to Intermediate. Call 
Andrew - 537-2905. 05-01

Dell Inspiron 5100 laptop/desktop 
replacement. Pentium 4 CPU, 1 GB 
RAM, 120 GB hard drive, combo CD-
ROM/DVD drive, ATI Radeon 7500 
graphics card. Windows XP Home 
Edition. $300. 250-537-5955. 05-01

COMING EVENTS

BOATS & MARINE
BOATS & MARINE

BOATS & MARINE

COMPUTERS & ACCESS

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: Feb 14, 2pm

Thanks
Hi Papa
Here’s an ad proof with changes.

Thanks, Sandi
2540 Bowen Road,
Nanaimo, BC V9T 3L3

Phone: 250-758-7301  Fax: 250-758-0294
Email: cercomm@island.net
We are a proud member of the BC Firechiefs Association

Proudly serving Salt Spring Island  
for over 25 years!
Allison Crowe (voice, piano) returns to 
Salt Spring this Easter weekend for more 
musical fun in aid of the SSI BCSPCA. 

She performs with hep cats Billie Woods 
(guitar), Dave Baird (bass) and Laurent Boucher 
(percussion). Singer-songwriter Gemma G is guest 
artist for this show starting 7:00 pm, Saturday, 
April 11 at the SSI United Church (111 Hereford 
Ave.) in Ganges.

It’s a good time for this happening as SPCA 
Shelter Supervisor Brandy Glovka and her 
dedicated volunteers have adult cats ready for 
adoption, and welcome more hands to help with 
the cats, kittens and rabbits. If you’re interested, 
please contact the SSI BCSPCA at 250-537-
2123 and visit their website @ www.spca.bc.ca/
saltspring 

Concert night launches with Gemma G’s 
heartfelt folk songs about love and life. A natural 
vocalist, and self-taught guitarist, her greatest 
inspiration has been playing music with her Dad as 
a child. Past music projects for this Salt Springer 
include a stint in a hip hop funk band, and jazz 
when studying at the University of Guelph. 

Joining Allison Crowe onstage is a band of 
west coast musicians also popular with island 
audiences. Hailing from Salt Spring, Billie Woods, 
singer and guitarist, infuses her playing with the 
warmth and vitality of the sambas, bossa novas and 
other cultural rhythms of Brazil. Woods is joined 
by a pair of top-fl ight rhythm-makers: Vancouver 
Island jazzer Dave Baird on acoustic and electric 

bass, and SSI-based percussionist Laurent 
Boucher, renowned for his playing with Sunyata 
and other combos making music from Big Band to 
world beat.

Born and raised in Nanaimo, BC, now living 
in Corner Brook, NL, internationally-acclaimed 
Allison Crowe delights in a wide range of roles. 
She’s performed for the Queen’s Master of Music, 

headlined a concert for the John Lennon Memorial 
Garden in the Scottish Highlands, been featured 
on BBC Radio, and in MOJO magazine and media 
across Europe and North America. Online, her 
simple, honest, music videos have been enjoyed by 
more than fi ve million people.

“Treat yourself to one of the mightiest talents 
on the singer-songwriter scene today,” says Bob 
Muller, song curator at JoniMitchell.com “Ever 
wonder what it would have been like to listen to 
a gifted singer/songwriter from Saskatchewan 
in a small, intimate hall before she became Joni 
Mitchell? Don’t fret the missed opportunity. 
There’s no need to turn back the clock. Check out 
Allison Crowe,” writes Robert Reid in The Record.

Crowe’s rare gift and talent in communicating 
emotions not only make her a thrilling original 
act, her role as an interpreter is getting much 
recognition. “Her version of ‘I Never Loved a Man 
(The Way I Love You)’ would give Aretha Franklin 
goose-bumps,” notes Robert Moyes in Boulevard. 
Recently, two major tributes to Leonard Cohen 
have featured her contributions of “Hallelujah” and 
“Joan of Arc”.

Longtime NPR Radio host Ross Hocker calls a 
performance by Allison Crowe: “The most honest, 
heartfelt, and directly intimate concert in my entire 
life.”

Advance tickets are  available at Acoustic 
Planet Music, Salt Spring Sound, Stuff & 
Nonsense, Raven Street Market Café & online @ 
allisoncrowe.com

Allison Crowe & Co. - Spring Show for SSI BCSPCA

Allison Crowe, singer/songwriter.
Photo by Billie Woods
We are Salt Spring Island’s 
only 100% locally owned 

& printed publication.

Call 537-2905 for 
great rates on 

business advertising.

April 2009 on Salt Spring 
Island, BC

This seminar will focus 
on the Spontaneous Kunlun, a 
very rare ancient Taoist bliss 
practice.

Mary Pirtle will be hold-
ing a Free Lecture on the Fri-
day evening April 17th from 
7:30-9:30, which gives people 
the chance to understand what 
Kunlun is. She studied under 
Sifu Max Christensen for the 
past 12 years and is a certi-
fi ed instructor and facilitator 
of Kunlun, formless form, Nei 
Gung.  Currently she resides on 
Maui and is holding a Seminar 
Level 1 on Salt Spring Island 
on April 18 & 19th. 

Come and discover the 
beauty and simplicity of this 
ancient tradition. Mary wants 
to share this knowledge with 
these who are interested in 
gaining a deeper understanding 
of their amazing true nature.

Mary is also available for 
private sessions during her stay. 
For questions please contact 
Michelle Renick of Chrysalis 
Integrated Health  at (250) 538-
8410 cell, or (250) 537-1087.

 Online please visit:  www.
questforthedivine.com. Email: 
michelletrenick@hotmail.com.

Chrysalis Integrated Health Presents...  “Kunlun 
Nei Gung - 
 Experience 
the Bliss”
Right in the center of town, 
next to the Centennial Park 
and scenically located on 

the waterfront is Gasoline Alley, 
also known as Restaurant Row. 
Here one can fi nd an assortment of 
fabulous eateries offering a variety 
of delicious international fl avours.

From Italian pasta, Indian noo-
dles and Thai cuisine to Mexican, 
Japanese and even gourmet take 
out, all prepared fresh before your 
eyes. 

The Local Bar has fi ve great 
restaurants just steps away, or... 
we serve lunches and dinners from 
Bruce’s Kitchen.  Come and en-
joy our 3P’s, Patio, Palm Trees 
and Pub.  New opening windows, 
Bruce’s Kitchen lunches and din-
ners now being served, or B.Y.O.F 
(bring your own food) take out.  We 
offer free WIFI, Pacifi c Hold’Em 
Poker and Texas Hold ‘Em Poker 
seven days a week.  Come and en-
joy the waterfront deck!!

El Zocalo Mexican restaurant is 
the place to go on Saturday nights 
for toe-tappin’ live music. Satur-
day Jazz Nights start at 7pm with 
great music in a colourful, licensed 
and friendly atmosphere. 

Del Vecchio’s Pasta Fresca of-
fers the freshest homemade Ital-
ian pasta, sauces and sandwiches 
ready to take out or eat in. Also 
in store is a variety of sauces and 
ingredients to bring home to your 

own kitchen. Pasta Fresca takes 
special pride in using fresh Salt 
Spring Island  ingredients.

The Saltspring Noodle Bar and 
Curry House specializes in Indian 
and Thai cuisine with take out noo-
dle and rice boxes, Thai stir fry and 
9 fresh Indian curries daily. After 
the Easter weekend the Saltspring 
Noodle Bar will be re-opening full 
time with a new Bubble Tea house 
and tandori curry wraps. Great, 
fast take out choice while enjoy-
ing the Saturday Market.

In the summer months get your 
food to go or fi nd a table at one 
of the outdoor patios, next to the 
famous Saturday Market. Brightly 
colour umbrellas mark your spot at 
a table in the shade, as you enjoy 
the excitement of the season.

Restaurant Row
jazz night
Saturdays  

- 7pm - 
• Mexican  •  Indian Noodle  •  Italian Pasta  •  Sushi  •  Gourmet Take Out  •  Waterfront Bar  •  Saturday Market •

Hi Steve & Colleen

Here’s a spec ad proof.

Size: 2x3 Ad            
Cost:  $42.00/issue + GST

Sandi Poystila
Save 10%
when 6 or more are purchased
Here’s a spec ad proof for the  
Islands Marketplace.

Size: 2x2 Ad            
Cost:  $24.00/issue

Thanks, 
Emily Forbes, 537-5358
Hi Stascia
Here’s a proof of your ad.

Size: 2columns x 3 inches            
Cost:  $42.00/issue + GST

Thanks, Sandi

Marketplace
Cat welcomes you to visit The Local 
waterfront bar.

NEXT ISSUE OF “RESTAURANT ROW” FRIDAY,  MAY 15
CALL 537-2905 TO ADVERTISE.
Puzzle answers are on page 15 of this issue.

By Jim Anderson
Almost unnoticed behind the 

mass of Vancouver Island, sheltered 
in the straight, lie fragments of the 
North American continent scattered 
in profusion.  Among this carelessly 
strewn chain of misty green spangled 
jewels lies Saltspring Island.  A tiny 
dot on the globe. An infi nitesimal 
speck in the universe. The place we 
call home.

For centuries, travelers, voyageurs 
and dreamers have wandered here.  
And they still do.  Streaming to 
and from the ferry terminals, the 
fl oat plane docks and the marinas a 
constant and ever changing mass of 
humanity invades this sleepy little 
island community day after day.  This 
island refuge over the years has meant 
so many things to so many different 
people.  But most of all it is somehow 
a special place. A sanctuary. A healing 
place.

It is diffi cult to say why. Perhaps 
it is the secluded and safe isolation. 
Perhaps it is the majestic and 
unforgettable blend of seashore, 
natural beauty and peaceful quietude. 
Perhaps it is the carefree, casual 
and expansive freedom from the 
pressurized, dehumanized and frenetic 
congestion that has overwhelmed 
urban life elsewhere.

“Community”
SALTSPRING SOLILOQUIES

that there was black ice on the turn.  
The wheels locked and we careened 
off the road into the ditch.   Wham!

Luckily we were both unhurt, but 
the car was badly damaged.  After 
sending my son home with a friend, 
I stayed at the scene awaiting the tow 
truck.  And it was there, standing 
beside my crumpled car in the ditch 
with my fl ashers on in the dark, that 
it happened.

Not one car that passed me failed 
to stop, roll down the window and 
ask; “You OK?”  “Need some help?”  
“Anything we can do?”  Every car. It 
was a revelation.  EVERY CAR.

It’s no secret that we live in a 
world that is daily growing colder.  
No matter where you turn one 
simple human life is becoming more 
unimportant and inconsequential.

Read the papers.Listen to the 
news.Where do you really fi t in? 
Where are YOU important in the 
overall scheme of things?

Huge and powerful multinational 
conglomerates. New World Order.  
Economic restructuring and restraint.  
World fi nancial market instability.  
Genetic engineering. Government 
bureaucracy and cutbacks. Social 
disintegration. Family meltdown.  
Profi t. Taxes. Productivity.  Effi ciency 
experts. Downsizing. Genocide

Who really cares about you? 
More and more it seems that the 
answer is nobody. Nobody cares. 
Perhaps.
All I know is that our lives are 

somehow transformed and elevated 
simply because we live here. Sure, 
we have our problems. Everyone 
here has a different opinion on just 
about everything. Acquiescent, 
malleable and conventional people 
do not venture across oceans to 
pioneer and settle isolated, strange 
lands. Islanders are always contrary, 
individualistic and hard to contain.  
And it is not perfect here. There 
are the haunting social terrors of 
addiction, abuse, mental anguish and 
breakdown. We still have disease 
and crime. People still rip you off, 
or steal from you. And every fl aw, 
weakness and inhumanity festering 
in our civilization everywhere has its 
vestige and trace here. But somehow 
all these negatives are not quite as 
stark and shattering. Something else 
somehow factors into the equation.

And I think that late one dark, 
icy night a few winters ago it fi nally 
became clear to me what that special 
thing is that we have here. My son 
was due at a hockey practice over in 
the arena at Fuller Lake, and I was 
hurrying to catch the inevitable ferry 
along Vesuvius Bay Road. It was past 
7 in the dark and too late I realized 

Except here.  Here on Saltspring we 
still care for each other.  Damned if I 
know how it has survived.  Damned 
if I know why.  But late one wintry 
night I found out. We do.

They call it community.  Across 
the waters it has become a rare and 
priceless commodity.  Maybe no 
one has realized that it is the glue 
that holds our whole civilization 
together.  Perhaps most of all it is 
why they all still journey here to 
Saltspring.  To be part of that caring, 
that sense of community. 

Our troubled, torn world needs 
to fi nd that sense of community.  
And we need to fi nd it soon.  If 
we are to survive as a species all 
of us have to reach beyond all 
this madness and desperation that 
haunts us everywhere today and 
fi nd the common threads that will 
turn brutality and inhumanity into 
community.

All of us do live on an island.  
Island Earth.  It begins with you.  It 
begins with me.  How we care for 
each other.  The simple truth is that 
no one will care for us unless we 
begin to truly care for each other.  
The idea of a world community 
truly begins when each of us know 
with deep, steadfast and unwavering 
conviction that we will either live 
together, or die apart.

And that we care. We really do.

Jim Anderson is a writer living on Saltspring. He is working on a 
metamorphosis of the human mind. © 2005  by Jim Anderson, Saltspring Island
FREE STUFF
Free bee keeping equipment. 250-
537-9554. 05-15

WANTED: free working fridge with 
freezer, preferably delivered... i know 
it’s asking alot but i really need it asap 
and don’t have access to a vehicle! 
thanks! Phone: 250-538-8385. 04-03

 300’ well pipe (water). StarChoice 
dish. Interior door (pine panelled) 
Car mats (2 full-size, 4 small). Ouel-
let baseboard heaters:4 @47.5” 1000 
watt, 1 @ 65.5” 1500 watt, 1 @ 83.5” 
2000 watt, 1 @ 27” 500 watt. 35 VHS 
tapes & stand. 2 VHS players/record-
ers (Sanyo). Sanyo 19” colour TV.  
Phone: (250) 653-4055. 

Kenmore washer and dryer set, work 
great, you pick up. 250-931-1413. 

All NON-COMMERCIAL classifi ed ads  
are free in The Islands Marketplace. 
Leave your ad message at 537-2905 
with description, phone number and 
category heading; email your ad to 
freeads@islandsmarketplace.com; 
upload your ad: www.islandsmarket-
place.com; drop it off at our Apple 
Photo Drop Box or see page 2 for 
mailing address.

FURNITURE
Ikea entertainment centre, 3 com-
partments, adjustable sheves, holes 
for cables, ex. cond. $150 obo. 537-
5385. 04-03 

3 year old king sized bed. Nothing 
wrong with it, it is like new just our 
new bedroom is to small. Phone: 250 
653-9812. 04-17

GARDENING SUPPLIES

FURNITURE
Comfortable black leather living room 
chair.  $125 obo. Photo at www.is-
landsmarketplace.com/onlineads.html   
537-2905.

GARDENING
12HP Garden tractor and 4 wheeled 
Trailer..runs great..$300.00. Phone: 
250-538-7487. 04-17

Greenhouse, Previously a 30 ft. long 
solarium, single pane glass and alu-
minium frame, numbered for easy 
assembly. Can email photos. $375 
obo. Phone: 250-537-1972. Email: 
christinekorpan@hotmail.com. 05-15

GRAPHIC DESIGN
www.big-bangdesign.com  graphic de-
sign services  (print / signage / web)

HEALTH & FITNESS
Portable massage table for sale. 
Stronglite Classic Deluxe, Royal Blue, 
30” wide, 3” foam, bolster, face rest, 
reiki endplates, folding shelf. Light-
weight. Excellent condition, rarely 
used.  $600. 250 537 0855. 05-15

Pair of arm cuff crutches, like new, 
fully adjustable. $50. 250-537-4957. 

HELP WANTED 
Housekeeper-P/T Flexibility is a must 
as tasks may vary and work involves 
both weekdays and weekends. Duties 
include maintaining cleanliness of cot-
tages, upkeep of laundry. Some recep-
tion, painting, and light groundskeep-
ing. Phone: 250 537 4595. 04-03

GARDENING SUPPLIES

HELP WANTED
In-home childcare for 9 month old. 
Must have references, vehicle. Flexible 
hours. 537-2905.

HEALTH & FITNESS

Hi Andrea
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad deadline: Tuesday, June 3

Thanks, Teressa Forbes 
537-2259
eye exams, glasses, contact lenses
Hi Martin
Here’s a proof of your ad.

Size: 2x2 Ad            
Cost:  $28.00/issue 
(+ GST)

paid for two issues:
March 20 and April 3

Thanks, Sandi
537-2905
Infoline: 1-877-854-3580    www.maxgxl.com/13700

Martin Spiers
519-681-7482

LOOK!  FEEL!  LIVE! 
Weight Loss  
Accelerator

Glutathione  
Accelerator 

Hi Angela

Here’s a proof of your ad.

Let me know what you think.

Size: 1 column by 2 inches            
Cost:  $14.00/issue 
(our ad rates went up on March 1st)

Thanks, 
Sandi - 537-2905
Hi Dave

Let me know what you think.

Ad Size :  2x4
Cost: $48/issue...
10% off with 4 issues.

(that’s our special we’re offering now...)

Thanks, Sandi
Hi Dave:

Ad you ran with us last year

April 3 - Island Gardening Page
Size: 2x4            
$56.00 + GST /issue

Deadline for new ad copy/changes  
= Tuesday at 5pm

Thanks, Sandi
537-2905
 Support our advertisers. Tell 
them you saw their ad here!
Call 537-2905 to advertise
JEWELRY
One ladies 14k yellow and white gold 
round cluster style ring set with one 
.05 ct. round full cut, eight .02 ct. 
and eight .015 ct. round single cut 
diamonds. Cut: good to very good. Re-
placement value: $1100 Sell for $650. 
Comes with professional appraisal. 
250-538-1769. 04-03

LIVESTOCK
Salt Spring Island Poultry Club is hav-
ing a Poultry Swap on April 5th at 12 
noon til 2:00 pm at the Farmer’s In-
stitute. Bring Poultry (no kittens) and 
related items for sale.  Bring cages 
to take home your new birds.  There 
will be Turkeys, chicks, quail, hatching 
eggs, roosters and more.  No dogs off 
leash. Questions? Pat 250-931-5179. 
04-03

FARMAIDE SERVICES - Will care for 
your Livestock Big or Small while you 
are away. 40 Years Experience & Vet-
erinary Skills. Poultry.. Sheep & Lamb-
ing.. Cattle & Horses... Dogs..Cats ..& 
Birds. Reasonable Rates & Caring at-
titude. Phone Kelly at 250-538-7487. 
hitower2@shaw.ca. 04-17

Southdown Ram for sale or trade for 
hay. Produces great market lambs. 
Phone: 250-653-9901. 04-17

Three Arcott X Jacob Ewes..Believe 
Bred..$110.00 each. White Romney 
ewe..throws healthy twins..fl ock re-
duction. Phone: 250 538 7487. 04-17

Bred Southdown ewe and Bred Suffolk 
cross ewe..both maiden ewes.$150,00 
each. Phone: 250-538 7487. 04-17

Healthy Spring Lambs, Pure Bred St 
Croix..Kathadin & Romney Bottle Ba-
bies..Great for 4H or fi nishing. Phone: 
250-538-7487. 04-17

LOST & FOUND
Lost: our 8-yr. old male cat. Black 
shorthair with a patch of white on 
his chest. Has a collar and tag with 
“Moonie” on it and his phone num-
bers: 250-538-1769 and 250-538-
7494. Missing since Feb.5. Also has a 
tatoo in his ear. If you see him, please 
call the above numbers or the SPCA. 
We miss him so much. 04-03

HOUSE SWAP
Want to swap houses? begining on 
July 1st. 3 brm 1 ba house wood 
fl oors cozy home, in old orchard 
area of COURTENAY. fenced in large 
back yard, gardens, quiet area right 
in town. near public trans.charming 
old style house. swap for one year or 
more. looking for: 2 or 3 brm house 
in Salt spring with wood stove/elec 
heat and garden area.Have small pet. 
beginning in July. phone me lets talk! 
Claire @ 250-338-0401. 05-15

HOUSEHOLD ITEMS
Down duvet, double, 80” x 90”, good 
condition. 250-537-1427. 04-17.

Water treatment system, 2 automated 
sediment fi lters. Worth $3000, sell for 
$1200. 537-4655. 04-17

INSTRUCTION
One on One Computer Instruction 
- your home or ours. Beginner to ad-
vanced instruction. From Photoshop 
& digital camera use to websites and 
email etiquette, call Andrew today. Af-
fordable rates and convenient times.  
537-2905. 05-01

Chinese / Mandarin Tutor. Call (250) 
537-9568. 04-03

please recycle

KIDS EASTER COLOURING CONTEST WINNERS
Thank you to all of the participants in the colouring contest. 
Over 20 entries were received.  Our three judges based their 
decisions on medium and colours used, creativity and ability 
to stay inside the lines. There were 3 winners chosen in each 
age group as listed on the right.

To claim your prize, please take this page to the prize spon-
sors and have your parent identify you as one of the winners.

Please call 537-2905 if you 
have any questions or concerns.

WINNERS 3-5 YRS. WINNERS 5-7 YRS
CREATIVE FIRE STUDIO 

APRIL 10 CRAFT WORKSHOP:
Samantha, age 6

ISLAND ESCAPADES 
SOCCER SHIN PADS:

Matthew, age 5
SALT SPRING BOOKS 

KIDS ART BOOK:
Maddox, age 5

FRITZ MOVIE THEATRE PASSES, 
POP & POPCORN:

Esmé, age 5
RAINBOW ROAD INDOOR POOL 

FREE KIDS SWIM:
Tiana, age 5

FABLES COTTAGE 
WALDORF CRAYONS:

Sophia, age 3Marketplace
Georgiana Reehl has been a chef for over 30 years in Europe, Britain, the US and 
now Canada; She ran a trendy International Restaurant in Calgary. She owns a well 
established cleaning business, “Maids Personally”. Contact Georgiana at 537-1517 
or email: maidspersonally@shaw.ca.
Call for an appointment�

250-537-5716 Debbie

The size of this ad is 1 column by 2.5"
The cost of this ad is $17.50 + GST  ($18.38 total)
per issue.

Please let me know if it is okay to print of if you re-
quire changes. 
The next issues are
March 20
April 3, April 17...

We require prepayment for this ad. 
Cash or cheque made payable to Islands Marketplace.

HEALTHCARE SERVICES
LOST & FOUND
Found: beautiful beaded bracelet on 
Beaver Point Road near the hall. Call 
653-9161 to identify. 04-03

MEDICAL AIDS
Almost new Semi Electric hospital 
bed with brand new bariatric mat-
tress. Complete welded steel frame 
construction. The head and foot sec-
tion can be raised or lowered simul-
taneously or independently with one 
hand control. An emergency crank 
is included in case of power failure. 
Weight capacity 450 lbs The bed also 
has 4 half rails for safety that can be 
removed or left on. $500 obo. If you 
wish to contact us please call no ear-
lier than 8 am and no later than 7pm 
thank you. 250-324-3465. 05-01

MISC. FOR SALE
Haulmart cargo trailer for sale. 7000lb. 
net cap. tandam axle 17ft. X 7 ft. X 
7ft. Ramp door near new condition 
$6000. OBO. 250-537-5018. 05-15

Yurt for sale.  20 foot (314 s/f).  2 
1/2 years old.  Excellent condition.  
Never lived in.  Comes complete with 
platform and many extras.  Charcoal 
gray/black outer vinyl wall, Cream 
roof.  Inside is all natural heavy duty 
linen.  Absolutely beautiful.  $16,500.  
Still standing for viewing.  You pick 
up. Phone: 250-653-4443. 05-15

Brand new wood ceiling folding attic 
ladder to sell.  250-537-2566. 05-15

Half price sale on vintage linen, both 
useful and decorative. Pillow cases, 
tablecloths, napkins etc. at the Fabu-
lous Flea Market on Sat. March 28th 
at Fulford Hall from 10am to 2:00pm. 
250-537-5482. 05-01

Many burlap coffee bean sacks...quite 
large ..some still with coffee export-
ers’ logo’s on them..two dollars each 
or deal for all of them. Phone: 250-
537-0710. 04-17

Hi Dawn
Here’s a proof of your ad.

Date to run: June 22
Position:  office
Size: 1x1 Ad            
Cost:  $5.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad Deadline: Wed. June 20, 2007, 2pm

Thanks, Sandi
By appointment              Ph./Fax: 537-5115

(Salt Spring Book & Stationery)
162 Robinson Rd.

Custom Orders • Office Products
Regal Catalogues/Sales
MISC. FOR SALE
Spacemaker gable-style shed. 
Metal,10’x7’x6’.Cream colored with 
tan accents.Styrofoam insulation in 
ceiling and a wood fl oor.Very good 
condition, only used 16 months. Total 
cost was $700, will sell for $250, you 
move. Phone: 250-538-1769. 04-17

Wood burning insert stove for ma-
sonry fi replace comes with blower. 
In good shape. CSA approved. $400. 
Phone: 250-538-8206. 04-17

MOTORCYCLES
1979 Honda Z50, great starter bike. 
$300. Phone: 250-538-8204. 05-01

Microportable affordable power mo-
bility scooter: Invacare Lynx 4, 2 yrs 
old but rarely used, this honey has the 
stability of a 4-wheeler but takes apart 
in a snap to easily fi t in any car trunk 
� heaviest part 40 lbs., 250 lb. carry-
ing capacity. She�s zippy, has a tight 
turning radius ideal for shopping, and 
easily handles pavement and groomed 
trails eg. Mouat�s or the Brinkworthy 
trail and unpaved roads, hills too. Easy 
use, easy care. Downtown, Uptown, 
in your neighbourhood. Priced for 
quick sale @ $750 until March 10th, 
$800 after. Call 250-537-5499 or email 
aylwinandme@gmail.com ASAP, she�s 
gonna go fast!. 04-17

Motorcycle battery Interstate Cyclo-
tron, brand new, never used, half price 
$55. call Len 538-1643 between 8 and 
9am. 04-17

MUSICIANS
Local Musicians! Get listed Online in 
The Salt Spring Musicians Directory. 
It’s Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email 
dvollrath@saltspring.com with your 
contact info.

MUSICAL INSTRUMENTS
Beautifully hand-crafted African Djem-
be drum, including cover. Like new, 
asking $375. Call 250-931-8345. 05-
01

Original Crybaby GCB-95 Wah wah 
pedal. Great sounding vintage-stye 
wah pedal. No issues at all, pot is clean. 
Upgraded true bypass footswitch. Has 
the jack for DC power so you can run 
it without batteries from a standard 
Boss/One-spot/PP2-type power sup-
ply. $60. Phone: 538-5549. 04-17

OFFICE SERVICES
LANDSCAPING LANDSCAPING

Hi Lee & John
Here’s a proof of your ad.

Size: 2columns x 3 inches            
Cost:  $36.00/issue

Thanks
Sandi Poystila
537-2905
www.allisoncrowe.com

Adrian

Here is it... wa-la

let me know what you think.
It is a bit bigger than last years
Size is 1x3
Cost is $21.00 +GST / issue
 (yep, we’re paying taxes now)

Graco Noahs ark theme 
baby basinette. Excellent 

condition. 537-2905
POULTRY
Salt Spring Island Poultry Club. New 
to the hobby and serious breeders, 
young and old all welcome. Come and 
Join us. Questions?  Call Pat 250-931-
5179.

PRAYER TOOLS



PRAYER TOOLS
Custom Buddhist/Hindu Rosaries 
made on Saltspring Island. NEW THIS 
YEAR handmade on-island Statuary. 
Visit www.destinationom.com for de-
tails or call 250-537-1792. 

REAL ESTATE
Townhouse central location, no steps, 
no yardwork. Low maintenance, low 
hydro. 2 bed/2 bath. $368.500. call 
537-8449 for info or to view.. 04-17

OCEAN VIEW ISLAND HOME: We 
are selling our home on Salt Spring 
Island, complete with breathtaking 
views! It is a wonderful place to write, 
create, retire, or just be. Our home 
has three bedrooms, two bathrooms, 
wood fl ooring, skylights, wood stove, 
separate suite with private entrance, 
and wrap around decks on both lev-
els. The home is only minutes from 
Ganges, 1750 square feet, and is situ-
ated on .44 of an acre at the end of a 
no through road in a lovely neighbor-
hood. Asking price is $495,000. Call 
for more  250 701-3476. 04-17

Townhouse, central, one level, 2 bed 
2 bath. Attached single garage. Pet al-
lowed. Asking price $367,000. Phone: 
250-537-8449. 04-03
RENTALSRENTALS
2 bedroom house on 1.5 ac lot with 
pond, private yard and gardens, close 
to Ganges, new kitchen and bath (incl. 
washer, fridge, stove) for rent to pro-
fessional couple or family with refer-
ences. $1200 plus utilities. contact 
Ed.Paleczny@gmail.com. 05-15

Quiet self-contained room for rent with 
separate entrance and kitchenette, 
close to Ganges. Suite single person. 
References required. $450/month. 
537-4723. 04-17

Mayne island 1 bedroom house on 
private 1 acre for rent 600+utl.  Phone: 
250-709-2148. 05-15

Avail. June 1 - August 31. Our home 
(furnished); situated high on a ridge 
between Ganges & Long Harbour. 
Spectacular view, private, south fac-
ing; fi r and arbutus on 2.5 acres. 
Bright, open fl oor plan; 2 bedrooms 
(one loft),offi ce/study, wood stove, 
washer/dryer, high speed internet, 
barbecue, huge wraparound deck. 
Separate studio. Min. one month rent-
al. NS, dog considered. $1,100 one 
month or $1,000 / month if rented for 
3. Utilities incl.  250-931-0090. 05-15

Rooms for Rent - AvaiL NOW  Shared 
house with 3 acres of arable land and 
forest, on Fernwood bus route. Shop 
space available. A community of fl ex-
ible, empathetic, self-maintaining hu-
man beings who contribute in his/her 
own ways to a healthful lifestyle is 
welcomed. $400. Phone, cable, inter-
net, heat, are in. Garbage of all kinds 
is out. 537-4061. 04-03

RENTALS
OCEAN VIEW 1 Bedroom, Furnished 
Suite with wrap around deck. Only 5 
minutes from Ganges, $650 including 
utilities. Available March 1st. Phone: 
250 537-5840. 04-17

RENTALS SHARED
Share Ganges townhome with me 
(fab mid 40’s woman). Newly reno’d 
lrg. furnished bedroom with walk thro 
closet and bathroom. Wireless internet 
included. 500$ plus 1/3 hydro. Cath-
erine 537-1959. 05-15

RENTALS WANTED 
Looking for a place for May 1st, long-
term. I have been in Nelson, working 
with fi bre art and natural dyes, but it is 
time to come home to the ocean. I’m 
looking for a 1 bdrm, a garden would 
be nice, as would a woodstove. Willing 
to pay around $500. Excellent refs. Me-
lissa. 250-352-5862. 04-17

Looking to start renting June 1 or ? 
Short term to long term (1 month - 4 
months or fl exible or rent to own?). 
Looking to enjoy the beauty and privacy 
of Salt Spring Island. Preferred house 
can be somewhat wheelchair friendly. 
berg@stevestonviews.com. 05-15

Saltspring Island  
Metal Recycling
����������������������

����������������������������
�����������������������

���������������
���������������

���������������������
�������������������

�����������
��������������

���������������

�������������������
��������

�������������������
�������������������������

��������������������

RECYCLING SERVICES
WANTED
I am looking for feathers for crafts 
that are 4 inches or smaller.  Peacock, 
guinea fowl, pheasant, rooster - any-
thing you have!  Even old boas would 
be great.  I’m happy to come and pick 
them up and pay a reasonable fee (but 
can be convinced to accept them for 
free).  Thanks! 250-221-0241. 05-15

Chicken bones for art project. Will 
clean. Fresh killed or recent roasted 
only please. Will pick up. Kaz. Phone 
931-8571. 05-01

black plastic compost bin, square type 
with bottom opening will be great. 
Please call 537-8480 before you take it 
to the dump. 05-01

wanted - used kayak for beginner. Call 
Bev. 250-335-2815. 04-17

Working mama looking for a simple, 
reliable bike to get to and from work. 
free? or good deal! Also wanted seat 
and helmet for 35 lb toddler. Phone: 
250-538-1801. 04-17

Are you renovating and want to get rid 
of those cupboards ... are they in reso-
nably good condition ... we need them 
for our large mud room. Will haul away. 
Phone: 250 537-1909. 04-17

Wanted, a wooden front door, approx 
34” by 86”. 250 537-0720. 04-17

I would like to buy a queen size bed and 
mattress in good, clean condition. Not 
over 200.- Salt Spring Island. 250-537-
2440. 04-17

wanted: need 15 inch auto tires without 
rims. Call 250-526-0119. 04-03

 I need a queen-sized box spring, fairly 
new, rails to go with it, a headboard 
with a built-in bookcase, and one or 
two 6’ shelving units. If you have any or 
all of these things, please call 250-538-
1769. 04-03

WINDSURFING BOARD. I’m looking for 
an older 11’ - 12’ complete windsurf-
ing board. Prefer with footstraps and a 
dagger board. Something to just get me 
back out on the water. Phone: 250-537-
1418. 04-03

Used Electrolux vacuum cleaner in good 
working condition. Call 250-537-2259.

WORK WANTED
Couple with years of farming experi-
ence (all livestock) Available  to care 
take your farm starting April 15,2009. 
We prefer minimum 6 month contracts 
but will consider smaller jobs. Born 
on Salt Spring. Own property. email 
monkeyshell@gmail.com. if interested 
or contact in writing c/o box 331 , SSI’ 
V8K 2V9. 05-03

Toad Haul - Call for estimates with 
rubbish removal, general hauling, fur-
niture, fi rewood and manure moving, 
construction site cleanup. General La-
bourer with 4x4 ranger, ready to help. 
537-9806.

WORK WANTED
 35 years experience in construction.  
fi nisher for wood work, tile, plumbing 
and elec. by the hr. or contract. excel-
lent references. Peter: 250 537-9858.

Evening and weekend work needed. i 
need a little extra work to help fulfi ll 
my dreams. will do your odd jobs for 
$$. please call Dan, he’s your man. 
Phone: 250-538-6217. 04-17

Graphic Designer 537-2905.

Short term accom. wanted -  for 4 
- 7 days, once a month this spring 
and summer. I am currently living off 
island, but intend on moving to Salt 
Spring later this year. If you have 
a guest room or suite with kitchen 
access available for one or more 
times, I would be interested to hear 
from you. Ideally close to bus route. 
I am quiet, non-smoking, commu-
nity-minded, eco-friendly, male in my 
30s.  Ph: (604) 569-5189 or email 
redochre@shaw.ca. 04-17

Cabin with woodstove wanted to rent, 
by long time mature woman islander. 
Quiet, non smoking, employed with 
great references. Max rent $550/
month. Year round rental only please. 
Leslie. 250-538-1911. 04-03

Long term rental wanted for working 
couple with references. Close to Gan-
ges, bright, garden space preferred. 
Looking to move April 15, May 1 or 
June 1. Willing to pay up to $700 incl. 
Call 250-221-0241. 05-15

RVS & CAMPERS
30 ft. 5th wheel with 14 ft. slider. 
Fridge, freezer, gas stove and oven. 
Microwave, double sink, dining nook. 
Queen size bed frame. sofa bed, 3 pc. 
bath. am/fm CD surround. $13,000. 
Call 653-4598. 04-03.

SPIRITUAL
Reiki attunements by donation. 537-
4240. 05-15

Men’s breakfast every fi rst Saturday 
of a month starts at 8 am. Meet oth-
ers, share spiritual and life experience. 
Lacation 215 Baker Road, Pentecostal 
church. Or phone 537- 4143. 04-17

SPORTING GOODS
Adams Carry Bag - MRH metal woods, 
with graphite shafts. #4,5&6 irons, 
lob wedge. 50 Titleist balls. Complete 
- $160. Bob @ 250  537-4017. 05-15

Rock climbing gear, barely used, Arc 
Teryx harness (m) & chalk bag. Made 
in Italy. Asolo women shoes 5-6, 
comes in tough canvas Ortovox back-
pack. All for $50. 537-2608. 05-15

Soloman IV 148 snowboard. Burton 
bindings, pair Soloman boots, ladies 
size 6. Roxy snowboard paints, Solo-
man Banfi re jacket. Sims and Burton 
gloves, paid of goggles. Soloman 
speedster roller blades. All new condi-
tion. $500 obo. 653-4256. 04-17

TOOLS
5 speed drill press, 3/8 inch, 1/4 hp 
motor with 5” deep throat. $100. 537-
4655. 04-17

RENTALS WANTED

Call 537-2905 to place your ad
freeads@islandsmarketplace.com
mouat’s trading co. • downtown ganges • salt spring island
Carl

Here’s a spec ad

2x2
$24 inside
$48 front page

Sandi
537-2905

Next issue: Feb. 6
Next issue: Feb. 20
deadline: Feb. 17

OK, now I get the lingo. So yes, let’s go with this ad in the Feb 20 issue and 
I’m going to stick my neck out and say go for the 10 issues (inside @ $24) to 
get the discount - I’ll have to run this by Kim.
A couple of changes......
1) under the Mouats logo, delete “Trading Co. Ltd.” then make the logo bigger 
and “Kitchen & Bath Centre” bolder and bigger
2) bump my phone no. up a size or t
Hi Bob

Size: 2x3
Cost/issue:  $36/issue 
10% off with 10 or more issues

SAVE when you commit to 10issues or more 
BEFORE March 1, 2009 when our rates go up.

This ad works out to $32.40/issue or $64.80/
month with 10 issue discount.

Sandi
SUPPORT OUR 
ADVERTISERS

TELL THEM YOU SAW 
THEIR AD HERE... IN THE 
ISLANDS MARKETPLACE

OUR NEXT ISSUE:

FRIDAY, APRIL 17
CELEBRATE EARTH DAY

CALL 537-2905 
TO ADVERTISE



Hi Jamie:

Here’s with the poppies

Thanks, 
Sandi Poystila, 537-2905
Hi Laurie
Here’s a spec ad proof.

Size: 4x4 Ad            
Cost:  $112.00/issue + GST
10% off with 10 or more issues

Thanks, 
Shelley Day - 537-4240
Size: 2x3
Cost/issue: $42 + GST
 

Thanks, 
Teresa Forbes,  
537-2259
Hi Kyle

$48
front page

Let me know what you think.

Thanks, Sandi
537-2905
From Revivals
To Removals

To Rope Swings...
We Do It All

Kyle Parks
Certified ArboristGive Us a Call
www.treehousecafe.ca   250-537-5379
LICENSED

Enjoy our 
New Patio   

at the  
Treehouse 
Café this 

Easter 
Long  

Weekend

Mark

Ad for April 3 issue....  Easter

2x4 size = $56. + GST / issue


